prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-l3gd20
Description: Tri-axis Digital Gyroscope
Version: 1.7.1

Libs: -L${libdir} -lupm-l3gd20
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
